	<style type="text/css" media="all">
	
		/* div{ -moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0; } */

		@font-face {
		    font-family: Maiandra GD;
		    font-style:  normal;
		    font-weight: normal;
		    src: url("http://www.deepersleep.com.au/Fonts/MAIANDR0.eot");
		}

		.deeperstyle {
			font-family: Maiandra GD;
			font-size: 45px;
			color: #03084b;
			position: absolute;
			top: -1px;
			left: 8px;
		}
		
		.sleepstyle {
			font-family: Maiandra GD;
			font-size: 45px;
			color: #5a7bab;
			position: absolute;
			top: 39px;
			left: 46px;
		}
		
		.accessaid, h1 {
			position: absolute;
			height: 0;
			overflow: hidden;
		}
		
		.indented-lesslinespace {
			padding-left: 3em;
			line-height: 0em;
		}

		.indented-secondline {
			margin-left: 50px;
			text-indent: -50px;
			line-height: 1.5em;
		}

		.indented-2-5em {
			padding-left: 2.5em;
		}

		.back-link {
			font-size: smaller;
		}

		.errormessage {
			color: red;
			font-weight: bold;
			text-align: left;
			line-height: 1.5em;
		}
		.imagecaption {
			color: #333333;
			margin-bottom: 0;
			padding-top: 1em;
			padding-bottom: 0.2em;
			font-weight: bold;
			text-align: left;
		}
		
		.tablecaption {
			font: 80% arial, helvetica, sans-serif;
			color: #333333;
			background: #cad1d7;
			margin: 0;
			font-weight: bold;
			text-align: left;
		}
		
		.tableheading {
			font: 80% arial, helvetica, sans-serif;
			color: #333333;
			background: #cad1d7;
			margin: 0;
			font-weight: bold;
			text-align: center;
		}
		
		.tabletext {
			font: 80% arial, helvetica, sans-serif;
			color: #333333;
			background: #cad1d7;
			margin: 0;
			text-align: center;
		}
		
		.noborder {
			/* border-style: none; */
			border-color:#FFFFFF;
		}

		body {
			font: 70% Verdana,Helvetica,sans-serif;
			color: #333333;
			background: #cad1d7;
			margin: 0;
		}
		
		h2 {
			font-size: 1.5em;
			color: #036;
		}
		
		h3 {
			font-size: 1.1em;
			color: #036;
			line-height: 1.2em;
		}
		
		input.textbox-white { 
			background-color: white ! important;
			border: 1px;
			border-color:#8d9ca9;
			border-style:solid;
		}
		
		#container {
			position: relative;
			width: 641px; /* width + border for IE 5.x */
			w\idth: 640px; /* real width */
			border: solid #036;
			border-width: 0 1px;
			margin: auto;
			background-color: #FFFFFF;
		}

		#banner {
			background: #ffe6b3 url(../images/DuskSliver.jpg);
			height: 105px;
		}
		
		#banner img {
			width: 245px;
			height: 104px;
			float: right;
		}
		
		#banner p { 
			margin-top: 0px; 
		}


/* describing the new topnavbar */

		#hmenu {
			background:#cad1d7 url(/images/bg_nav2.gif) 0 0 repeat-x;
			height:2em;
			border-top:1px solid #a1a5a9; /*#a1a5a9*/
			border-bottom:1px solid #a1a5a9;
			overflow:hidden;
		}
		
		ul#topnav {
			list-style-type:none;
			margin-top:0;
			margin-left:0;
			padding-top: 0;
			padding-left:0;
			font-size:110%;
		}
		ul#topnav li {
			position:relative;
			float:left;
			display:inline;
		}

		ul#topnav li a {
			text-decoration: none;
			position:relative;
			display:block;
			white-space:nowrap;
			color:#03084b; 
			padding:0.33em 1.5em; /* top/bottom-right/left, or top-right-bottom-left */
		}

		ul#topnav li a:hover {
			color: #000099; /* sets text colour during hover*/
			background-color: #ffe6b3; /*#cad1d7; /* sets background colour during hover*/
			text-decoration:none;
		}

		ul#topnav a.on {
			background-color:#f7f7f7; /* originally f7f7f7 sets background colour when?*/
		}


/* left navigation bar: */

		#navigation {
			float: left;
			top: 0px;
			left: 0;
			margin: 0 0 0 0;
			padding-top: 15px;
			padding-right: 0px;
			padding-bottom: 0 px;
			padding-left: 0px;
			width: 134px;
			background-color: #5a7bab; /* background colour of left nav bar */
			color: #cad1d7;
		}
		
		#navigation ul {
			width: 132px;
			margin: 0; /* space between menu blocks is 0.5 em */
			padding: 0; 
			padding-bottom: 10px;
			list-style-type: none;
/*			background-color:pink; */
		}

		#navigation li {
/*			background-color: red; */
			padding-bottom: 0px;
			margin-bottom: 0px;
		}
		
		#navigation li a {
			width: 105px;
			color: #03084b; /* was white */
			text-decoration: none;
			display: block;
			background: #d9d9d9;  /* background colour of left menu items */
			white-space:normal;
			padding: 0.2em 0.3em; /* top/bottom-right/left or top-right-bottom-left */
			margin: 0 1em 1px 1em;
			
/*			background-color: green; */
		}
		
		#navigation li a:hover {
			background: #ffe6b3; /* colour changes in nav bar during hover */
			color:  was #009;
		}

		#navigation img { /* this is the default style for images in the left nav bar */
			border: none;
			padding: 1px 10px;
		}

		#navigation img a { /* this is the default style for images in the left nav bar */
			border: none;
			padding: 1px 10px;
		}

		
		#content {
			background: white;
			xpadding: 1px 1em 2em 1em;
			padding: 0px 20px 20px 20px;
			border-left: 134px solid #5a7bab;
			border-bottom: 1px solid white;
		}
		
		#content img { /* this is the default border for images in the content area */
			border: solid #036;
			border-width: 1px;
			border-color: black;
		}

		#content img.noborder { /* use this if no border needed for images in the content area */
			border: 0;
		}

		#footer {
			clear: left;
			background: black;
			border-left: 134px solid black;
			border-top: 1px solid #5a7bab;
			border-bottom: 1px solid black;
		}
		
		#footer p {
			color: white;
			border-top: 0;
			margin-top: 0px;
			margin-bottom: 0px;
			padding-bottom: 2px;
			padding-right: 10px;
			text-align: right;
			font-size: 9px;
		}
				
		#indented3em {
			padding-left: 3em;
		}
		
		#catalog {
			padding-bottom: 0.5em;
			border-top: 1px dashed #000066;
		}
		
		#catalog ul {
			margin-right: 115px;
		}
		
		#catalog img {
			width: 100px;
			height: 62px;
			float: right;
			margin-left: 1em;
			padding: 0px;
		}
		
		#catalog p { 
			margin-top: 0px; 
		}

		#order-form {
			background:#ffe6b3;
			border:dashed 1px #000066;
			padding: 0px 10px 10px 10px;
		}
		
		#order-form p {
			margin-left: 1em;
		}

		#order-form ul {
			list-style-type: none;
			font-family:"Courier New", Courier, monospace;
		}
		
		#order-form li {
			font-family:"Courier New", Courier, monospace;
		}
		

	</style>
